body{margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
background:#000000;
}
.body_text {
	font-family:Arial;
	font-size: 12px;
	color:#5c4d35;
	text-align:justify;
	vertical-align:top;
	padding-left:12px;
}
.main_text_other_page {
	font-family:Arial;
	font-size: 12px;
	color:#5c4d35;
	text-align:justify;
	vertical-align:text-top;
	padding-left:3px;
}
.read_more{
	font-family:Verdana;
	font-size: 11px;
	font-weight:bold;
	height:20px;
	color:#5c4d35;
	text-align:right;
	vertical-align:middle;
	padding-right:8px;
}
A.read_more01 {
	COLOR:#5c4d35; TEXT-DECORATION: none
}
A.read_more01 {
	COLOR:#5c4d35; TEXT-DECORATION: none
}
A.read_more01:visited {
	COLOR:#5c4d35; TEXT-DECORATION: none
}
A.read_more01:hover {
	COLOR:#000000; TEXT-DECORATION:underline
}
.top-border-line{background-image:url(top-border.jpg);
background-repeat:repeat-x;
height:6px;
}
.bottom-fotoor{
background-image:url(footer-bg.jpg);
background-repeat:repeat-x;
height:24px;
}

.bottom-text-right{
font-family:Tahoma;
	font-size: 11px;
	padding-right:15px;
	color:#FFFFFF;
	text-align:right;
	vertical-align:middle;
	height:23px;
}
.index-sub-link
{font-family:Arial;
	font-size: 12px;
	color:#666666;
	text-align:left;
	padding-left:15px;
	vertical-align:middle;
	height:24px;
}
A.index-sub-link01 {
	COLOR:#666666; TEXT-DECORATION: none
}
A.index-sub-link01 {
	COLOR:#666666; TEXT-DECORATION: none
}
A.index-sub-link01:visited {
	COLOR:#666666; TEXT-DECORATION: none
}
A.index-sub-link01:hover {
	COLOR:#a30000; TEXT-DECORATION:none
}
.inner-sub-links
{font-family:Arial;
	font-size: 11px;
	color:#656565;
	text-align:left;
	padding-left:18px;
	vertical-align:bottom;
	height:24px;
}
A.inner-sub-links01 {
	COLOR:#656565; TEXT-DECORATION: none
}
A.inner-sub-links01 {
	COLOR:#656565; TEXT-DECORATION: none
}
A.inner-sub-links01:visited {
	COLOR:#656565; TEXT-DECORATION: none
}
A.inner-sub-links01:hover {
	COLOR:#fa9310; TEXT-DECORATION:none
}
.right-site-bg-base{background-image:url(right-site-bg-other-page.jpg);
background-position:top;
background-repeat:repeat-x;
background-color:#ececec;
}
.heading-text-page{
font-family:"Times New Roman", Times, serif;
	font-size: 20px;
	font-weight:normal;
	color:#a30000;
	text-align:left;
	padding-left:9px;
	vertical-align:middle;
	height:40px;
}
.saiinfo-bg{background-image:url(bg-bottom.jpg);
background-repeat:repeat-x;
height:65px;
}
.bottom-text{
font-family:Arial;
	font-size: 12px;
	color:#de9898;
	text-align:left;
	padding-left:15px;
	vertical-align:middle;
}
A.bottom-text01 {
	COLOR:#de9898; TEXT-DECORATION: none
}
A.bottom-text01 {
	COLOR:#de9898; TEXT-DECORATION: none
}
A.bottom-text01:visited {
	COLOR:#de9898; TEXT-DECORATION: none
}
A.bottom-text01:hover {
	COLOR:#ffffff; TEXT-DECORATION:underline
}
A.saiinfo-bg01 {
	COLOR:#000000; TEXT-DECORATION: none
}
A.saiinfo-bg01 {
	COLOR:#000000; TEXT-DECORATION: none
}
A.saiinfo-bg01:visited {
	COLOR:#000000; TEXT-DECORATION: none
}
A.saiinfo-bg01:hover {
	COLOR:#FFFFFF; TEXT-DECORATION:none
}
.right-side-heading-text{
font-family:Arial;
	font-size: 18px;
	color:#FFFFFF;
	text-align:Center;
	vertical-align:middle;
	height:40px;
}
.news-service-link{
font-family:Arial;
	font-size: 14px;
	font-weight:normal;
	color:#FFFFFF;
	text-align:left;
	vertical-align:middle;
	padding-left:8px;
}
A.news-service-link01 {
	COLOR:#FFFFFF; TEXT-DECORATION: none
}
A.news-service-link01 {
	COLOR:#FFFFFF; TEXT-DECORATION: none
}
A.news-service-link01:visited {
	COLOR:#FFFFFF; TEXT-DECORATION: none
}
A.news-service-link01:hover {
	COLOR:#CCCCCC; TEXT-DECORATION:none
}
.description{
font-family:Arial;
	font-size: 12px;
	font-weight:200;
	color:#000000;
	text-align:justify;;
	vertical-align:middle;
	padding-left:2px;
}
.news-article-link{
font-family:Arial;
	font-size: 12px;
	font-weight:normal;
	color:#000000;
	text-align:left;
	vertical-align:middle;
	padding-left:2px;
}
A.news-article-link01 {
	COLOR:#000000; TEXT-DECORATION: none
}
A.news-article-link01 {
	COLOR:#000000; TEXT-DECORATION: none
}
A.news-article-link01:visited {
	COLOR:#000000; TEXT-DECORATION: none
}
A.news-service-link01:hover {
	COLOR:#CCCCCC; TEXT-DECORATION:none
}